Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1554541 - Long time to refresh network provider on OpenStack
Summary: Long time to refresh network provider on OpenStack
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: Sam Lucidi
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1512703
Blocks: 1554897
TreeView+ depends on / blocked
 
Reported: 2018-03-12 22:50 UTC by Satoe Imaishi
Modified: 2018-05-07 20:46 UTC (History)
10 users (show)

Fixed In Version: 5.9.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1512703
Environment:
Last Closed: 2018-05-07 20:46:05 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 None None None 2018-05-07 20:46:29 UTC

Comment 3 Sam Lucidi 2018-04-10 17:18:18 UTC
5.9 backport https://github.com/ManageIQ/manageiq-providers-openstack/pull/251 has been merged. Moving to POST.

Comment 4 Jadh 2018-04-29 11:22:33 UTC
Verified on 5.9.2.3

Comment 7 errata-xmlrpc 2018-05-07 20:46:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.